
/* Wrapper styles */
.wrapper {
	position: relative;
	margin: 0 auto;
	padding: 30px 10px 50px 10px;
	width: 940px;
}

/* Clear styles */
.clear {
	clear: both;
	height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	float: none !important;
}

/* Button styles */
a.button {
	font-weight: 500;
	font-size: 14px;
	border: 0 none;
	background: var(--blue);
	color: var(--white);
	cursor: pointer;
	display: inline-block;
	line-height: 1;
	padding: 9px 12px 10px 12px;
	text-indent: 0;
	position: relative;
	text-decoration: none;
	vertical-align: middle;
	margin-right: 15px;
	transition: background-color var(--transition-fast);
}

a.button:hover {
	background: var(--darkblue);
}

/* Form styles */
.subsite form {
	margin-top: 30px;
	display: block;
}

.subsite form fieldset {
	text-align: left;
	margin-bottom: 15px;
}

.subsite form li {
	position: relative;
	font-size: 12px;
}

.subsite form label {
	font-size: 14px;
	line-height: 18px;
	vertical-align: top;
	float: left;
	color: var(--black);
}

.subsite form input,
.subsite form textarea {
	font-weight: 300;
	background: linear-gradient(to bottom, var(--lightgray), var(--white));
	border: 1px solid var(--gray);
	font-size: 14px;
	padding: 5px 5px 5px 0;
	width: 450px;
}

/* Facebook button styles */
a.facetop {
	display: block;
	z-index: 10000000;
	width: 45px;
	height: 45px;
	border-radius: 5px 0 0 5px;
	box-shadow: 0 1px 3px var(--black);
	background: url("../images/fb.png") left no-repeat #3b5998;
	position: fixed;
	top: 328px;
	right: 0;
	transition: width var(--transition-fast);
}

a.facetop:hover {
	width: 90px;
}

.figure-container {
	display: none;
}
/* mobile view changes : sarah - october 2025 */
